@charset "utf-8";
/* CSS Document */
#sideNavBar {
	background: #f7f7f7;
	height: 95%;
	margin: 0px;
	padding: 0px;
}
#sideNavHeader a:link, #sideNavHeader a:visited, #sideNavHeader a:active #sideNavHeader a:hover {
	background: #c8c8c8 url(../images/nav_local/back_off_gray.gif) no-repeat;
	color: #ffffff;
	display: block;
	font: bold 12px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 15px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
	width: 200px;
}
#sideNavHeader a:hover {
	background: #679fda url(../images/nav_local/back_over_blue.gif) no-repeat;
	color: #CCC;
	display: block;
	font: bold 12px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 15px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
	width: 200px;
}
.sideNav {
	width: 200px;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
#sideNavHome a:link, #sideNavHome a:visited, #sideNavHome a:active, #sideNavHome a:hover {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #679fda url(../images/nav_local/back_on_blue.gif) no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 1px;
	width: 200px;
}
#sideNavHome a:hover {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #679fda url(../images/nav_local/back_on_blue.gif) no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 1px;
}
#sideNavProducts a:link, #sideNavProducts a:visited, #sideNavProducts a:active, #sideNavProducts a:hover {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #679fda url(../images/nav_local/back_over_blue.gif) no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 1px;
	width: 200px;
}
#sideNavProducts a:hover {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #679fda url(../images/nav_local/back_over_blue.gif) no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 1px;
}
#sideNavApps a:link, #sideNavApps a:visited, #sideNavApps a:active, #sideNavApps a:hover {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #F7F7F7 url(/taec/common/images/nav_local/back_off_gray.gif) no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 1px;
	width: 200px;
}
#sideNavApps a:hover {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #679fda url(../images/nav_local/back_over_blue.gif) no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 1px;
}
.sideNav a:link, .sideNav a:visited, .sideNav a:active, .sideNav a:hover {
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #c8c8c8 url(../images/nav_local/back_off_gray.gif) no-repeat;
	padding-left: 15px;
	margin-top: 1px;
	font: bold 12px arial, helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
}
.sideNav a:hover {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #679fda url(../images/nav_local/back_over_blue.gif) no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 1px;
}
.sideNav a.current {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #679fda url(../images/nav_local/back_on_blue.gif) no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 1px;
}
.sideNav a.current:link, .sideNav a.current:visited, .sideNav a.current:active, .sideNav a.current:hover {
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #679fda url(../images/nav_local/back_on_blue.gif) no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 1px;
	font: bold 12px arial, helvetica, sans-serif;
}
.sideNav a.current:link {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #679fda url(../images/nav_local/back_on_blue.gif) no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 1px;
}
.sideNav a.current:visited {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #679fda url(../images/nav_local/back_on_blue.gif) no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 1px;
}
.sideNav a.current:active {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #679fda url(../images/nav_local/back_on_blue.gif) no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 1px;
}
.sideNav a.current:hover {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #dbdbdb;
	display: block;
	background: transparent url(../images/nav_local/back_over_blue_sub.gif) no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 1px;
}
.sideNavSub {
	width: 200px;
	margin: 0;
	padding: 0;
	text-align: left;
}
.careersSHTML {
	background: transparent url(../images/nav_local/back_2nd_over.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 25px;
	text-align: left;
	text-decoration: none;
	width: 200px;
}
.sideNavSub a:link {
	background: transparent url(../images/nav_local/back_2nd_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-left: 25px;
	text-align: left;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
}
.sideNavSub a:visited {
	background: transparent url(../images/nav_local/back_2nd_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 25px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub a:hover {
	background: transparent url(../images/nav_local/back_2nd_over.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 25px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub a:active {
	background: transparent url(../images/nav_local/back_2nd_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 25px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub a.current {
	background: transparent url(../images/nav_local/back_2nd_over.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 25px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub a.current:link, .sideNavSub a.current:visited, .sideNavSub a.current:active, .sideNavSub a.current:hover {
	background: transparent url(../images/nav_local/back_2nd_on.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 25px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub a.current:hover {
	background: transparent url(../images/nav_local/back_2nd_on.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 25px;
	text-align: left;
	text-decoration: none;
}
#sideNavSubCurrent a:link, #sideNavSubCurrent a:visited, #sideNavSubCurrent a:active, #sideNavSubCurrent a:hover {
	background: transparent url(../images/nav_local/back_2nd_on.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 25px;
	text-align: left;
	text-decoration: none;
}
#sideNavSubCurrent a:hover {
	background: transparent url(../images/nav_local/back_2nd_on.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 25px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub1st {
	width: 200px;
	margin: 0;
	padding: 0;
	text-align: left;
}
.sideNavSub1st a:link {
	background: transparent url(../images/nav_local/back_3rd_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 2px;
	padding-left: 35px;
	padding-top: 1px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub1st a:visited {
	background: transparent url(../images/nav_local/back_3rd_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 2px;
	padding-left: 35px;
	padding-top: 1px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub1st a:hover {
	background: transparent url(../images/nav_local/back_3rd_over.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 2px;
	padding-left: 35px;
	padding-top: 1px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub1st a:active {
	background: transparent url(../images/nav_local/back_3rd_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 2px;
	padding-left: 35px;
	padding-top: 1px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub1st a.current {
	background: transparent url(../images/nav_local/back_3rd_over.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 2px;
	padding-left: 35px;
	padding-top: 1px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub1st a.current:link, .sideNavSub1st a.current:visited, .sideNavSub1st a.current:active, .sideNavSub1st a.current:hover {
	background: transparent url(../images/nav_local/back_3rd_on.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 2px;
	padding-left: 35px;
	padding-top: 1px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub1st a.current:hover {
	background: transparent url(../images/nav_local/back_3rd_on.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 2px;
	padding-left: 35px;
	padding-top: 1px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.sideNavSub li {
	background-image: none;
	margin: 0;
	padding: 0;
}
.sideNavSub ul ul a:link {
	background: transparent url(../images/nav_local/back_3rd_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 35px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul ul a:visited {
	background: transparent url(../images/nav_local/back_3rd_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 35px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul ul a:hover {
	background: transparent url(../images/nav_local/back_3rd_over.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 35px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul ul a:active {
	background: transparent url(../images/nav_local/back_3rd_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 35px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul ul a.current {
	background: transparent url(../images/nav_local/back_3rd_over.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 35px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
/*THIRD LEVEL*/
.sideNavSub ul ul ul a.current {
	background: transparent url(../images/nav_local/back_4th_over.gif) no-repeat;
	color: #679fda;
	display: block;
	font: normal 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 50px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul ul ul a.current:hover {
	background: transparent url(../images/nav_local/back_4th_over.gif) no-repeat;
	color: #679fda;
	display: block;
	font: normal 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 50px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul ul ul a:link {
	background: transparent url(../images/nav_local/back_4th_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: normal 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 50px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul ul ul a:visited {
	background: transparent url(../images/nav_local/back_4th_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: normal 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 50px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul ul ul a:hover {
	background: transparent url(../images/nav_local/back_4th_over.gif) no-repeat;
	color: #679fda;
	display: block;
	font: normal 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 50px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul ul ul a:active {
	background: transparent url(../images/nav_local/back_4th_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: normal 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 50px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
/*FOURTH LEVEL*/
.sideNavSub ul ul ul ul a.current {
	background: transparent url(../images/nav_local/back_5th_off.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 65px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul ul ul ul a.current:hover {
	background: transparent url(../images/nav_local/back_5th_off.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 65px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul ul ul ul a:link {
	background: transparent url(../images/nav_local/back_5th_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: normal 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 65px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul ul ul ul a:visited {
	background: transparent url(../images/nav_local/back_5th_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: normal 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 65px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul ul ul ul a:hover {
	background: transparent url(../images/nav_local/back_5th_over.gif) no-repeat;
	color: #679fda;
	display: block;
	font: normal 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 65px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.sideNavSub ul ul ul ul a:active {
	background: transparent url(../images/nav_local/back_5th_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: normal 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 65px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.navBoxOC {
	background: #679fda;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 200px;
}
.textBoxOC {
	color: #FFFFFF;
	font: normal normal bold 11px Arial, Helvetica, sans-serif;
	text-align: left;
}
.backCatalogNav2nd {
	background: url(../images/nav_local/back_2nd_off.gif) repeat-y;
}
.backCatalogNavGray {
	background: #f7f7f7;
}
a.nav2ndCatalogOff:link, a.nav2ndCatalogOff:visited, a.nav2ndCatalogOff:active, a.nav2ndCatalogOff:hover {
	background: transparent url(../images/nav_local/back_2nd_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 25px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
a.nav2ndCatalogOff:hover {
	background: transparent url(../images/nav_local/back_2nd_over.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 25px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
a.nav2ndOff:link, a.nav2ndOff:visited, a.nav2ndOff:active, a.nav2ndOff:hover {
	background: transparent url(../images/nav_local/back_2nd_off.gif) no-repeat;
	color: #585858;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 25px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
a.nav2ndOff:hover {
	background: transparent url(../images/nav_local/back_2nd_over.gif) no-repeat;
	color: #679fda;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-bottom: 3px;
	padding-left: 25px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
}
.containerQLinks {
	width: 200px;
}
.linkQL a.current {
	background: url(../images/nav_local/back_quick_off.gif) no-repeat;
	color: #CECECE;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-top: 3px;
	padding-top: 2px;
	text-align: left;
	text-decoration: none;
	text-indent: 23px;
	vertical-align: middle;
	padding-bottom: 2px;
}
.linkQL a.current:link, .linkQL a.current:visited, .linkQL a.current:active {
	background: url(../images/nav_local/back_quick_off.gif) no-repeat;
	color: #CECECE;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-top: 3px;
	padding-top: 2px;
	text-align: left;
	text-decoration: none;
	text-indent: 23px;
	vertical-align: middle;
	padding-bottom: 2px;
}
.linkQL a.current:hover {
	background: url(../images/nav_local/back_quick_off.gif) no-repeat;
	color: #CECECE;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-top: 3px;
	padding-top: 3px;
	text-align: left;
	text-decoration: none;
	text-indent: 23px;
	vertical-align: middle;
}
a.linkQL:link, a.linkQL:visited, a.linkQL:active, a.linkQL:hover {
	background: url(../images/nav_local/back_quick_off.gif) no-repeat;
	color: #FFFFFF;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-top: 2px;
	text-align: left;
	text-decoration: none;
	text-indent: 23px;
	vertical-align: middle;
	height: 14px;
	padding-bottom: 2px;
	border-bottom: 1px solid #FFF;
}
a.linkQL:hover {
	background: url(../images/nav_local/back_quick_off.gif) no-repeat;
	color: #d9e7f6;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	padding-top: 2px;
	text-align: left;
	text-decoration: none;
	text-indent: 23px;
	vertical-align: middle;
	height: 14px;
	padding-bottom: 2px;
	border-bottom: 1px solid #FFF;
}
.qlBorderRL {
	background: #FFF;
	border-left: 1px solid #679fda;
	border-right: 1px solid #679fda;
}
.qlRow {
	background: #679fda;
	vertical-align: middle;
	width: 200px;
}
.qlRow20px {
	background: #679fda;
	height: 20px;
	vertical-align: middle;
	width: 200px;
}
.qlRow30px {
	background: #679fda;
	height: 30px;
	vertical-align: middle;
	width: 200px;
}
.qlRow50px {
	background: #679fda;
	height: 50px;
	vertical-align: middle;
	width: 200px;
}
.qlRowNoLine {
	background: #679fda;
	width: 200px;
	vertical-align: top;
}
.qlTitle {
	background: #679fda;
	width: 200px;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	height: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.qlRowWhite {
	background: #FFFFFF;
	vertical-align: middle;
	width: 200px;
}
.qlRowWhiteDivider {
	background: #FFFFFF;
	vertical-align: middle;
	width: 200px;
	height: 1px;
}
.qlTop {
	background: #679fda;
	color: #FFF;
	font: bold 11px Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: middle;
	width: 200px;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
}
a.quickNotify:link, a.quickNotify:visited, a.quickNotify:active, a.quickNotify:hover {
	background: #ffffff url(../images/icons/icon_notify_off200.gif) no-repeat 1px;
	color: #679fda;
	font: bold 12px arial, helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 198px;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #679fda;
	border-bottom: 1px solid #679fda;
	border-left: 1px solid #679fda;
}
a.quickNotify:hover {
	background: #679fda url(../images/icons/icon_notify_on200.gif) no-repeat 1px;
	border-left: 1px solid #679fda;
	border-right: 1px solid #679fda;
	border-top: 1px solid #679fda;
	border-bottom: 1px solid #679fda;
	color: #FFFFFF;
	font: bold 12px arial, helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 200px;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
